
Redmine - Feature #11708

Enlarge avatar size up to 100px on user page

2012-08-25 23:14 - #  And

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

At this moment avatar is really small, so it impossible to distinguish what really on that image. =) I propose enlarge image at least to

100px.

Thanks for any comments and resolutions.

Related issues:

Related to Redmine - Feature #19077: Make size of avatars configurable New

History

#1 - 2012-09-04 13:48 - #  And

Suggestion: maybe add sizes to redmine config?

#2 - 2012-10-09 15:14 - #  And

- File avatar_size.patch added

Patch for trunk added (just changed to 100px avatar size on user page)

#3 - 2015-03-09 08:01 - Toshi MARUYAMA

- Related to Feature #19077: Make size of avatars configurable added

Files

avatar_size.patch 593 Bytes 2012-10-09 #  And
